table.c_main
{
	background-color: #000000;
	height: 100%;
	width: 100%;
}

tr.c_main
{
	height: 80px;
}

td.c_corner
{
	width: 80px;
}

span.c_action
{
	display: none;
}

img.c_optiontile
{
	border: solid 1px #ff0000;
}

img.c_leftrighttile
{
	display: block;
}

#c_area_center
{
	padding: 24px;
}

#c_area_debug
{
	color: #ffffff;
}

#c_area_dropqueue
{
	text-align: left;
	vertical-align: top;
}

#c_area_ld
{
	text-align: left;
	vertical-align: bottom;
}

#c_area_playerleft
{
	color: #ffffff;
	vertical-align: middle;
}

#c_area_playeropposite
{
	color: #ffffff;
	text-align: center;
	vertical-align: bottom;
}

#c_area_playerright
{
	color: #ffffff;
	text-align: left;
	vertical-align: middle;
}

#c_area_playerself
{
	color: #ffffff;
	text-align: center;
	vertical-align: top;
}

#c_area_profit
{
	color: #ffffff;
}

#c_area_rd
{
	text-align: right;
	vertical-align: bottom;
}

#c_area_statistics
{
	color: #00ffff;
	font-size: 16pt;
	padding-left: 1em;
	vertical-align: top;
}

table.c_statistics
{
	border: solid 3px #ffff00;
	color: #ffffff;
	width: 100%;
}

th.c_statistics
{
	padding: 0.3em;
	text-align: right;
}

td.c_statistics
{
	padding: 0.3em;
	text-align: right;
}